Subject: Binaries for wu_ftpd...

From: Jantz Tran <[email-masked]>
Date: Mon, 15 Jul 1996 10:00:05 -0700

Could someone send me the binaries for wu_ftpd for Solaris 2.4 on a
SuperSPARC. It seems the development tools on the system I am using 
are missing and the computer did not come with the Solaris CD (all the
software was pre-installed). Someone tried to email me the binaries
before but I lost it by accident. Please specify the paths used in 
pathnames.h, as well as anything else I need to know to get wu_ftpd up
and running. Thanks for your help.   

-Jantz